<?xml version="1.0" encoding="UTF-8"?>
<project name="park-collection" basedir=".">
    <property environment="SystemVariable"/>
    <property name="buildName" value="park-collect"/>
    <!--默认目标-->
    <target name="Build" depends="copy-out"/>
    <!--所有的打包最终需要文件copy到特定目录，方便jenkins上取包-->
    <target name="copy-out">
        <copy todir="${basedir}/../out" overwrite="true" failonerror="no">
            <fileset file="${basedir}/target/${buildName}.jar"/>
        </copy>
    </target>
</project>
